ONVIF::Media::Types::SourceIdentification(3pm)

NAME
ONVIF::Media::Types::SourceIdentification

DESCRIPTION
Perl data type class for the XML Schema defined complexType SourceIdentification from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Name

•   Token

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::SourceIdentification
   Name =>  $some_value, # string
   Token => $some_value, # ReferenceToken
   Extension =>  { # ONVIF::Media::Types::SourceIdentificationExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL